# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ababu\n"
"Report-Msgid-Bugs-To: oldauntie@oldauntie.org\n"
"POT-Creation-Date: 2017-01-29 02:05+0100\n"
"PO-Revision-Date: 2017-01-29 02:14+0100\n"
"Last-Translator: Maggie Marpe <oldauntie@oldauntie.org>\n"
"Language-Team: no team yet :( <EN@li.org>\n"
"Language: EN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: search.php:20 search.php:26
msgid "search"
msgstr ""

#: search.php:28
msgid ""
"Start writing the animal name, tha name of the Pet's owner, the visit ID or "
"the animal ID. To search by ID you can also use a barcode reader."
msgstr ""

#: search.php:50 login.php:103
msgid "Access denied. Wrong username or password"
msgstr ""

#: login.php:69
msgid "username"
msgstr ""

#: login.php:77 login.php:79
msgid "password"
msgstr ""
